Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Aug 2021 18:46:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6344474820 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966595347484            10:39 PM, 28th Aug                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:40 PM, 28th Aug                     hi                    Sorry, Order 6344474820 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/TMkmLuKp5ib           10:41 PM, 28th Aug                     hi                    I received this message after repayment already done           10:41 PM, 28th Aug                     hi                    Payment deducted already from my credit card           10:42 PM, 28th Aug                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6344474820) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6344474840).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           10:42 PM, 28th Aug                   Sohaib                   Is there anything else I can help you with?           10:43 PM, 28th Aug                     hi                    But I didn't receive any messages that order is finalised           10:44 PM, 28th Aug                   Sohaib                    Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           10:45 PM, 28th Aug                     hi                    Thank you so much. Now it's clear           10:45 PM, 28th Aug                     hi                    Bye           10:45 PM, 28th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:45 PM, 28th Aug                     hi                    ?           10:46 PM, 28th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3033133